/*MIXIN PLACEHOLDERS*/
.pruebaSETTING {
  background-color: aqua;
}
/*MIXIN ICONS ICOMOON*/
.section-title-h2 {
  font-family: "Nunito Sans", sans-serif;
  font-size: 42px;
  color: #000000;
}
@media (max-width: 992px) {
  .section-title-h2 {
    font-size: 34px;
  }
}
@media (max-width: 480px) {
  .section-title-h2 {
    font-size: 24px;
  }
}
.section-subtitle {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}
.pruebaClientlib {
  background-color: aqua;
}
.pruebaClientlib {
  background-color: #000;
}
body {
  background: #ffffff;
  font-family: "Nunito Sans", sans-serif;
  overflow-x: hidden;
}
body:not(.page-homepage) .footer {
  padding: 15px 0 0;
}
@media (max-width: 992px) {
  body:not(.page-homepage) .buscador-mobile--black {
    display: block;
  }
}
@media (max-width: 992px) {
  body.page-faqPage .buscador-mobile--black,
  body.page-privacyPolicyPage .buscador-mobile--black,
  body.page-termsConditionsPage .buscador-mobile--black,
  body.page-miraiHotelPage .buscador-mobile--black,
  body.page-politicaCancelacionPage .buscador-mobile--black {
    display: none;
  }
}
input[type="submit"],
button[type="submit"] {
  border: none;
  box-shadow: none;
}
input[type="search"].valid,
input[type="date"].valid,
input[type="text"].valid,
select.valid {
  border: none;
  color: #000000;
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;
    padding: 0;
  }
}
.container.responsivegrid {
  max-width: 100%;
}
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background: #f7f7f7;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #efefef;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  opacity: .9;
}
body::-webkit-scrollbar {
  width: 12px;
}
body::-webkit-scrollbar-track {
  background: #efefef;
}
/* Handle */
body::-webkit-scrollbar-thumb {
  background: #bbb;
}
/* Handle on hover */
body::-webkit-scrollbar-thumb:hover {
  opacity: .9;
}
.visible-mobile {
  display: none;
}
@media (max-width: 992px) {
  .visible-mobile {
    display: block;
  }
}
a:hover,
a:focus {
  text-decoration: none;
}
body.modal__open {
  overflow: hidden;
}
select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cust-modal__filter {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 997;
  background-color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}
.cust-modal__wrapp {
  display: none;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 998;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.cust-modal__wrapp .cust-modal__inner {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cust-modal__wrapp .cust-modal__inner .cust-modal {
  background: #ffffff;
  position: relative;
  width: 100%;
  max-width: 1140px;
  margin: 15px auto;
  padding: 30px 50px 30px 30px;
}
@media (max-width: 1140px) {
  .cust-modal__wrapp .cust-modal__inner .cust-modal {
    margin: 0;
    max-width: 100%;
  }
}
.cust-modal__wrapp .cust-modal__inner .cust-modal .cust-modal__body {
  padding: rem(30px);
}
.cust-modal__wrapp .cust-modal__inner .cust-modal .cust-close {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
  text-align: center;
  z-index: 2;
  width: 30px;
  height: 30px;
  font-size: 40px;
  line-height: 30px;
}
/*modal__wrapp*/
.cust-modal__bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 997;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
  opacity: 0.7;
}
/*modal__bg*/
.center-page {
  background: #f7f7f7;
}
.center-page .center-page-container {
  max-width: 1140px;
  background: #ffffff;
  margin: 0 auto;
  padding: 80px 100px;
  position: relative;
  top: -50px;
}
@media (max-width: 992px) {
  .center-page .center-page-container {
    padding: 30px 20px 20px;
    top: 0;
  }
}
@media (max-width: 480px) {
  .center-page .center-page-container {
    padding: 30px 10px 20px;
    top: 0;
  }
}
.center-page .center-page-container .container {
  width: 100%;
}
div[data-smartedit-component-id="HeaderLinksSlot"] {
  display: flex;
}
div[data-smartedit-component-id="HeaderLinksSlot"] li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
.js-giya-form-confirm {
  display: none;
  background: #fff;
  width: 100%;
  height: 100%;
  min-height: 500px;
  border-top: 1px solid #eee;
}
.js-giya-form-confirm .js-giya-form-confirm-inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: flex-wrap;
  font-family: "Nunito Sans", sans-serif;
  padding: 40px;
  flex-direction: column;
}
@media (max-width: 768px) {
  .js-giya-form-confirm .js-giya-form-confirm-inner {
    padding: 40px 20px;
  }
}
.js-giya-form-confirm .js-giya-form-confirm-inner .js-giya-form-confirm__title {
  font-size: 30px;
  color: #9a7611;
  margin-top: 35px;
  display: inline-block;
}
@media (max-width: 768px) {
  .js-giya-form-confirm .js-giya-form-confirm-inner .js-giya-form-confirm__title {
    font-size: 25px;
  }
}
.js-giya-form-confirm .js-giya-form-confirm-inner .js-giya-form-confirm__subtitle {
  font-size: 20px;
  color: #000000;
}
@media (max-width: 768px) {
  .js-giya-form-confirm .js-giya-form-confirm-inner .js-giya-form-confirm__subtitle {
    font-size: 15px;
  }
}
body[class^="page-expansion"] .anchored-menu__item a[href$="overview"],
body[class^="page-expansion"] .anchored-menu__item a[href$="expansion"] {
  font-weight: bold;
  color: #9a7611;
}
@media (max-width: 992px) {
  body[class^="page-expansion"] .anchored-menu__item a[href$="overview"],
  body[class^="page-expansion"] .anchored-menu__item a[href$="expansion"] {
    color: #000000;
    border-bottom: 2px solid #9a7611;
    height: 100%;
    padding: 15% 0;
  }
}
body[class^="page-expansion"] .anchored-menu__item a[href$="overview"]:hover,
body[class^="page-expansion"] .anchored-menu__item a[href$="expansion"]:hover,
body[class^="page-expansion"] .anchored-menu__item a[href$="overview"]:focus,
body[class^="page-expansion"] .anchored-menu__item a[href$="expansion"]:focus {
  font-weight: bold;
  color: #9a7611;
  text-decoration: none;
  outline: none;
}
@media (max-width: 992px) {
  body[class^="page-expansion"] .anchored-menu__item a[href$="overview"]:hover,
  body[class^="page-expansion"] .anchored-menu__item a[href$="expansion"]:hover,
  body[class^="page-expansion"] .anchored-menu__item a[href$="overview"]:focus,
  body[class^="page-expansion"] .anchored-menu__item a[href$="expansion"]:focus {
    color: #000000;
  }
}
.result-error-message {
  margin: 30px auto;
  border-top: 1px solid #eee;
  padding: 30px;
  text-align: center;
  font-size: 20px;
  max-width: 1140px;
}
.full-screen-on {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100%;
  min-width: 100%;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  transition: all 0.2s ease-in-out;
}
.full-screen-on div {
  position: static!important;
}
.full-screen-img-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100%;
  min-width: 100%;
  background: rgba(0, 0, 0, 0.9);
  transition: all 1s ease-in-out;
}
.full-screen-img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .full-screen-img-container img {
    font-family: 'object-fit: cover; object-position: center;';
  }
}
.full-screen-img-container .full-screen-close-icon {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
  color: #ffffff;
  font-size: 25px;
}
.full-screen-img-container .full-screen-close-icon:after {
  width: 40px;
  height: 40px;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e907';
}
.full-screen-wrapper {
  transition: all 1s ease-in-out;
}
@media (max-width: 1000px) {
  body.page-expansionPage main .container {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.cmp-text {
  margin-top: 20px;
  padding-bottom: 26px;
}
.cmp-text * {
  word-break: break-all;
  color: #4e515e;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: none;
  width: auto;
  float: none;
  border-radius: 0;
  text-align: left;
  font-family: "Nunito Sans";
  box-sizing: content-box;
  line-height: 15px;
  font-size: 15px;
  margin-bottom: 10px;
}
.cmp-text a {
  color: #1371b9;
  text-decoration: none;
  font-size: 15px;
}
h1.title-form {
  border-bottom: 1px solid #dbdbdb;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  padding-bottom: 5px;
  padding-top: 5px;
  margin: 0 auto;
  font-family: "Nunito Sans";
  padding-left: 11px;
  line-height: 40px;
  max-width: 500px;
}
.msg-finish {
  width: 100%;
  max-width: 500px;
  font-size: 15px;
  padding-left: 68px;
  padding-right: 68px;
  padding-top: 40px;
  margin: 0 auto;
  display: none;
}
@media (min-width: 768px) {
  .msg-finish {
    padding: 30px 20px 15px;
  }
}
.msg-finish p {
  margin: 0 auto;
  padding: 0;
  border: none;
  color: inherit;
  text-decoration: none;
  width: auto;
  float: none;
  border-radius: 0;
  font-size: 20px;
  color: #4e515e;
  font-family: "Nunito Sans";
  box-sizing: content-box;
  margin-bottom: 0.5em;
  text-align: center;
}

.container h1.title-form {
  max-width: unset;
}
.container .form-contact {
  margin: unset;
}
.container .form-contact.redesign {
  max-width: 100%;
  padding: 0;
  padding-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
}
.container .form-contact.redesign > .options {
  max-width: 60%;
}
@media (max-width: 991px) {
  .container .form-contact.redesign > .options {
    max-width: unset;
  }
}
.container .form-contact.redesign > .options.initHidden {
  display: none;
}
.container .form-contact.redesign > .experience-fragment-reference .container-inner-form {
  max-width: 60%;
}
@media (max-width: 991px) {
  .container .form-contact.redesign > .experience-fragment-reference .container-inner-form {
    max-width: unset;
  }
}
.container .form-contact.redesign > .experience-fragment-reference .experience-fragment-reference {
  max-width: 100%;
}
.container .form-contact.redesign > .experience-fragment-reference .experience-fragment-reference .container-inner-form {
  max-width: 100%;
}
.container .form-contact.redesign .palladium-contact .container {
  position: sticky;
  top: 168px;
  width: unset;
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 991px) {
  .container .form-contact.redesign .palladium-contact .container {
    padding-left: 0;
    padding-right: 0;
  }
}
.container .form-contact.redesign .options {
  width: 100%;
  position: relative;
}
.container .form-contact.redesign .options .cmp-form-options--radio .cmp-form-options__legend {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 20px;
  color: #3d3d3d;
  text-transform: none;
  padding-bottom: 0;
  margin-bottom: 16px;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer {
  display: flex;
  flex-wrap: wrap;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label {
  padding: 20px;
  width: calc(50% - 8px);
  height: 76px;
  background: #fafaf7;
  border: 1px solid #aea780;
  box-sizing: border-box;
  margin: unset;
  margin-bottom: 16px;
  position: relative;
  cursor: pointer;
}
@media (max-width: 991px) {
  .container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label {
    width: 100%;
  }
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label:first-child {
  margin-right: 16px;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label .cmp-form-options__field.cmp-form-options__field--radio {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label .cmp-form-options__field.cmp-form-options__field--radio:checked ~ .checkmark {
  background-color: #aea780;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label .cmp-form-options__field.cmp-form-options__field--radio:checked ~ .checkmark:after {
  display: block;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label .cmp-form-options__field--radio ~ .checkmark {
  position: absolute;
  top: 37%;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border: 1px solid #aea780;
  border-radius: 50%;
  margin-left: 20px;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label .cmp-form-options__field--radio ~ .checkmark:after {
  content: '';
  top: 5px;
  left: 5px;
  position: absolute;
  display: none;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: white;
}
.container .form-contact.redesign .options .cmp-form-options--radio .labelContainer .cmp-form-options__field-label .cmp-form-options__field-description {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #3d3d3d;
  text-transform: none;
  margin-left: 26px;
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label {
  margin-bottom: 16px;
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label .cmp-form-options__field.cmp-form-options__field--checkbox {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label .cmp-form-options__field.cmp-form-options__field--checkbox:checked ~ .checkmark {
  background-color: #aea780;
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label .cmp-form-options__field.cmp-form-options__field--checkbox:checked ~ .checkmark:after {
  display: block;
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label .cmp-form-options__field--checkbox ~ .checkmark {
  position: absolute;
  top: 20%;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border: 1px solid #aea780;
  border-radius: 0;
  margin-left: 0px;
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label .cmp-form-options__field--checkbox ~ .checkmark:after {
  content: '\2713';
  position: absolute;
  top: -3px;
  left: 2px;
  color: white;
  font-size: 14px;
  transform: rotate(12deg);
}
.container .form-contact.redesign .options .cmp-form-options--checkbox .labelContainer .cmp-form-options__field-label .cmp-form-options__field-description {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #3d3d3d;
  text-transform: none;
  margin-left: 26px;
}
.container .form-contact.redesign .options .cmp-form-options--drop-down .cmp-form-options__label.hideTitle-true {
  display: none;
}
.container .form-contact.redesign .options select {
  background: #ffffff;
  border: 1px solid #aea780;
  border-radius: 0;
  margin-bottom: 23px;
  outline: none;
}
.container .form-contact.redesign .options select option {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 16px;
  color: #3d3d3d;
}
.container .form-contact.redesign .options .custom-combobox {
  position: relative;
  width: 100%;
  display: inline-block;
  margin-bottom: 24px;
}
.container .form-contact.redesign .options .custom-combobox-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: -1px;
  width: 10%;
  padding: 0;
  border: 1px solid #aea780;
  border-radius: 0;
  border-left: 0;
}
.container .form-contact.redesign .options .custom-combobox-toggle::after {
  font-family: 'icomoon' !important;
  content: '\e903';
  color: #aea780;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  bottom: 30%;
  left: 50%;
  font-size: 12px;
  cursor: pointer;
}
.container .form-contact.redesign .options .custom-combobox-input {
  width: 90%;
  margin: 0;
  padding: 5px 10px;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 16px;
  color: #3d3d3d;
  height: 48px;
  background: #ffffff;
  border: 1px solid #aea780;
  border-right: 0;
  border-radius: 0;
  outline: none;
}
.container .form-contact.redesign .form-section-title {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 20px;
  color: #3d3d3d;
  text-transform: none;
  padding-bottom: 0;
  margin-bottom: 16px;
}
.container .form-contact.redesign .cmp-form-text__textarea {
  padding: 16px 12px 8px;
  height: 129px;
  background: #ffffff;
  border: 1px solid #aea780;
  border-radius: 0;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #6d6d69;
}
.container .form-contact.redesign .text {
  width: 100%;
  position: relative;
}
.container .form-contact.redesign .text .intl-tel-input {
  flex-wrap: nowrap;
}
.container .form-contact.redesign .text .intl-tel-input input {
  width: 100%;
}
.container .form-contact.redesign .text label {
  display: none;
  font-weight: 400;
  font-size: 15px;
  font-family: "Nunito Sans";
  color: #3d3d3d;
  padding-bottom: 6px;
  text-transform: uppercase;
  width: 100%;
  position: absolute;
  left: 14px;
  font-size: 10px;
  line-height: 12px;
  top: 8px;
}
.container .form-contact.redesign .text .flag-container {
  padding: 11px 12px;
  width: fit-content;
  height: 48px;
  background: #fafaf7;
  border: 1px solid #aea780;
  border-right: none;
  border-radius: 0;
}
.container .form-contact.redesign .text .flag-container .selected-flag {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 16px;
  color: #3d3d3d;
}
.container .form-contact.redesign .text .flag-container .selected-flag::after {
  content: '\203A';
  display: inline-block;
  transform: rotate(90deg);
  padding-right: 5px;
  font-size: 27px;
  font-weight: normal;
  color: #aea780;
}
.container .form-contact.redesign .text .flag-container .selected-flag p {
  margin-right: 8px;
  padding-left: 0;
}
.container .form-contact.redesign .text input {
  background: #ffffff;
  border: 1px solid #aea780;
  border-radius: 0;
}
.container .form-contact.redesign .text input::placeholder {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #6d6d69;
}
.container .form-contact.redesign .text input[type='tel'] {
  border-left: none;
}
.container .form-contact.redesign .button button[type='submit'] {
  min-height: 43px;
  width: 267px;
  margin-top: 46px;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
  text-transform: none;
  outline: none;
  background: #aea780;
}
.container .form-contact.redesign .button button[type='submit']:hover {
  background: #9a7611;
}
.container .form-contact.redesign #ContactReasonContainer .cmp-form-options__field-description {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  color: #3d3d3d;
}
.container .form-contact.redesign input[type='date'] {
  padding-right: 14px;
}
.container .form-contact .hiddenFormsContainer.noContact {
  max-width: 60%;
}
@media (max-width: 991px) {
  .container .form-contact .hiddenFormsContainer.noContact {
    max-width: unset;
  }
}
.container .form-contact .hiddenFormsContainer .cmp-experiencefragment {
  display: none;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form {
  padding: 32px 0;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text {
  margin-top: 0;
  padding-bottom: 0;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text * {
  font-family: "Nunito Sans";
  font-style: normal;
  word-break: normal;
  color: #000000;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h1,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h2,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h3,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h4,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h5,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h6 {
  color: #000000;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h1 *,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h2 *,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h3 *,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h4 *,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h5 *,
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text h6 * {
  font-size: 18px;
  line-height: 20px;
  font-weight: 900;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text p {
  font-size: 16px;
  line-height: 18px;
  color: #000000;
  font-weight: 300;
}
.container .form-contact .hiddenFormsContainer .palladium-richtext-form .cmp-text p a {
  text-decoration: none;
}
.ui-menu.ui-autocomplete {
  margin: 0;
  padding: 5px 10px;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 16px;
  color: #3d3d3d;
  background: #ffffff;
  border: 1px solid #aea780;
  border-right: 0;
  border-radius: 0;
  outline: none;
  max-height: 350px;
  overflow-y: scroll;
}
.ui-menu.ui-autocomplete .ui-menu-item {
  margin-bottom: 4px;
  cursor: pointer;
}
.custom-combobox-input.ui-widget.ui-widget-content.ui-state-default.ui-corner-left.ui-autocomplete-input::placeholder {
  opacity: 1;
}
@media (max-width: 991px) {
  .container .form-contact.redesign .button,
  .container .form-contact.redesign .button button[type='submit'] {
    width: 100%;
  }
}
